a:hover,
a:focus {
    color: #36414c;
}

h6.uppercase,
.h6.uppercase {
    color: #4b607f;
    font-size: 14px;
}

.text-primary {
    color: #4b607f;
}

.text-extra-muted {
    color: #a4a4a4 !important;
}

.link-btn {
    top: 4px;
}

.btn {
    border-radius: 0;
}

.btn-default {
    background-color: #ff5858;
    border-color: #ff3f3f;
    color: #fff !important;
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open>.dropdown-toggle.btn-default {
    background-color: #ff3f3f;
    border-color: #ff3f3f;
    color: #fff;
    border-radius: 0;
}

.btn-primary {
    /*background-color: #4b607f;
    border-color: #334156;*/
    background-color: #ffa00a;
    border-color: #f09300;
    color: #fff !important;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open>.dropdown-toggle.btn-primary {
    background-color: #f09300;
    border-color: #f09300;
    color: #fff;
}

.navbar-default,
body[data-route=""] .navbar-default,
body[data-route="desktop"] .navbar-default {
    background-color: #4b607f;
}

.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-brand {
    text-transform: uppercase;
    letter-spacing: 0.1em;
    color: #fff;
}

#navbar-search {
    padding-right: 30px;
    border-radius: 0;
    background-color: #fff;
    color: #4b607f;
}

#navbar-search:focus {
    background: #334156 !important;
    color: #fff;
}

.navbar .navbar-search-icon {
    /* color: #fff; */
}

.awesomplete>ul {
    border: 0;
    border-radius: 0;
    margin-top: 1px;
}

.awesomplete>ul a strong {
    font-weight: 400;
}

.awesomplete>ul a:hover {
    color: #f48120;
}

.navbar-nav>li>.dropdown-menu {
    border-radius: 0;
}

.awesomplete>ul>li:hover,
.awesomplete>ul>li[aria-selected=true] {
    background-color: #ddd;
}

.dropdown-menu>li>a {
    border-radius: 0;
}

.navbar-default .navbar-nav>li>a {
    border-radius: 0;
}

.dropdown-menu {
    min-width: 186px;
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
    color: #fff;
    text-decoration: none;
    background-color: rgb(244, 129, 32);
}

a.badge-hover:hover .badge,
a.badge-hover:focus .badge,
a.badge-hover:active .badge {
    background-color: #4b607f;
    color: white;
}

.dropdown-help .dropdown-menu input {
    border-radius: 0;
    border-color: #4b607f;
}

.dropdown-help .input-group-btn:last-child>.btn {
    background-color: #4b607f;
    border-color: #4b607f;
    color: #fff;
}

.dropdown-help .input-group-btn:last-child>.btn,
.dropdown-help .input-group-btn:last-child>.btn-group {
    border-radius: 0;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
    background: #334156 !important;
}

/* Dashboard */

#page-desktop {
    background-color: #fafafa !important;
    background-image: none;
}

#page-desktop::before {
    background: rgba(255, 255, 255, 0.75) none repeat scroll 0 0;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.navbar-new-comments-true {
    background-color: #f48120;
}

.navbar-new-comments-true::before {
    content: "\f0de";
    font: 16px/1 octicons;
    margin-right: 5px;
}

.navbar .standard-image {
    background-color: #f48120 !important;
    border-color: #f48120;
    border-radius: 4px;
    color: #fff;
}

.app-icon {
    /* background-color: #5d5d5d !important; */
    background-color: transparent !important;
    padding: 17px;
    box-shadow: none;
    border-radius: 0;
    position: absolute;
    top: 0;
    left: 15px;
    right: 15px;
    bottom:0;
}

.app-icon .inner,
.app-icon i {
    /* color: #f48120 !important; */
    color: #4b607f !important;
    position: absolute;
    left: 25px;
}

.case-wrapper {
    float: left;
    width: 25%;
    height: auto;
    position: relative;
    margin: 0 0 40px;
    padding: 0 15px;
}

.case-label {
    padding: 20px 20px 21px 80px;
    margin: 0px;
    display: block;
    background-color: #ddd;
    color: #4b607f;
    width: 100%;
    margin: 0 auto;
    text-align: left;
    font-size: 16px;
    text-shadow: none;
    border-bottom: 3px solid #4b607f;
    cursor: pointer;
}

.circle {
    left: 5px;
    top: -8px;
    right: auto;
    background-color: #f48120;
}

.case-wrapper:hover .app-icon .inner,
.case-wrapper:hover .app-icon i {
    color: #f48120 !important;
}

.case-wrapper:hover .case-label {
    color: #fff;
    border-color: #000;
    background-color: #4b607f;
}

/* Forms */

.form-control {}

.form-control:focus {
    background-color: rgba(75, 96, 127, 0.15) !important;
    border-color: #4b607f;
}

.form-control,
.like-disabled-input,
.btn-group>.btn-group:last-child>.btn:first-child,
.btn-group>.btn-group:first-child>.btn:last-child,
.btn-group>.btn-group:first-child>.dropdown-toggle {
    border-radius: 0;
}

.datepicker--cell.-selected-,
.datepicker--cell.-current-.-selected- {
    background: #4b607f;
}

.datepicker--button {
    color: #4b607f;
}

.note-editor .btn {
    border-color: #cdcfd0;
    background: #efefef;
    color: #333 !important;
}

/* Listing */

input[type="checkbox"]:before {
    background-color: transparent;
    color: #ababab;
    left: 1px;
}

input[type="checkbox"]:checked:before,
.datepicker--cell.-current- {
    color: #f48120;
}

.list-item-container:nth-of-type(2n+1) .list-item {
    background-color: #ddd;
}

.list-item--head {
    background-color: #5d5d5d;
    color: #fff;
}

.list-item--head span {
    color: #fff !important;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-weight: 600;
}

.like-action.octicon-heart {
    color: #ff5858 !important;
}

.datepicker--cell.-selected-.-focus- {
    background: #ffa00a;
}

.indicator.blue::before,
.indicator.orange::before,
.indicator-right::after {
    background: #ff5858;
}

.list-item:hover {
    background-color: #4b607f !important;
}

.list-item:hover .list-item__content {
    color: #fff !important;
}

.list-item:hover a {
    color: inherit !important;
}

.list-item:hover .indicator-right::after,
.list-item:hover .indicator.blue::before,
.list-item:hover .indicator.orange::before,
.list-item:hover .indicator.red::before {
    background: #ffa00a;
}

.list-item:hover .like-action.octicon-heart {
    color: #ffa00a !important;
}

.list-item:hover .indicator,
.list-item:hover .indicator-right {
    color: #fff
}

/* .list-item:hover .indicator.blue::before,
.list-item:hover .indicator-right.blue::after {
    background: #ffa00a;
} */

.layout-side-section .sidebar-menu>li>a {
    color: #4b607f;
}

.layout-side-section .sidebar-menu>li>a:hover,
.layout-side-section .sidebar-menu>li>a:focus,
.layout-side-section .sidebar-menu>li>a:active {
    color: #f48120;
}

.badge {
    padding: 4px 7px 3px;
}

.sidebar-menu .badge {
    background: #4b607f;
}

.avatar-empty {
    border-color: #a4a4a4;
}

/* Inner page */

.page-actions .dropdown-menu,
.form-inner-toolbar .dropdown-menu {
    border-radius: 0;
}

.module-body .section-head {
    font-size: 16px;
    padding: 0 0 4px;
    color: #4b607f;
}

.open-notification {
    background: #f48120;
}

.nav>li>a:hover,
.nav>li>a:focus {
    background-color: #f4f4f4;
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus {
    background-color: #4b607f;
    border-radius: 0;
}

.page-title .title-text {
    color: #4b607f;
    font-size: 20px;
}

/* Report */

.page-form .checkbox input {
    margin-top: 4px;
    outline: 0 none !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

/* Modal */

.modal-content {
    border-radius: 0;
}

.modal-header {
    border-radius: 0;
}

.set-filters .btn-group .btn-default {
    color: #8D99A6 !important;
}

.btn-order span {
    color: inherit !important;
}
